<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_2c191c29a6184dfe9bfd1271a11db453 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_2c191c29a6184dfe9bfd1271a11db453" ></div>
        
</body>
<script>    
    
            var map_2c191c29a6184dfe9bfd1271a11db453 = L.map(
                "map_2c191c29a6184dfe9bfd1271a11db453",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_c9378f51f20748729d3989b2779168fd = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_2c191c29a6184dfe9bfd1271a11db453);
        
    
            var feature_group_4f1a4e19243d4bdaa7248669ef79ca05 = L.featureGroup(
                {}
            ).addTo(map_2c191c29a6184dfe9bfd1271a11db453);
        
    
        function geo_json_ebf53ce30c77430da759a0b0ecb5982b_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_ebf53ce30c77430da759a0b0ecb5982b_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_ebf53ce30c77430da759a0b0ecb5982b = L.geoJson(null, {
                onEachFeature: geo_json_ebf53ce30c77430da759a0b0ecb5982b_onEachFeature,
            
                style: geo_json_ebf53ce30c77430da759a0b0ecb5982b_styler,
        });

        function geo_json_ebf53ce30c77430da759a0b0ecb5982b_add (data) {
            geo_json_ebf53ce30c77430da759a0b0ecb5982b
                .addData(data)
                .addTo(feature_group_4f1a4e19243d4bdaa7248669ef79ca05);
        }
            geo_json_ebf53ce30c77430da759a0b0ecb5982b_add({"bbox": [-3.654084069580158, 40.38144407404928, -3.639980062483098, 40.39851988814114], "features": [{"bbox": [-3.654084069580158, 40.38144407404928, -3.639980062483098, 40.39851988814114], "geometry": {"coordinates": [[[-3.639980062483098, 40.39479903694665], [-3.640117550675103, 40.39443881930617], [-3.640281566419565, 40.39400291602553], [-3.640426104305662, 40.39374998701464], [-3.640597569852039, 40.39348139497401], [-3.641055123801077, 40.392887430002354], [-3.641115821993385, 40.39277985818739], [-3.641904411259167, 40.391769977720614], [-3.642761995543347, 40.390625923107876], [-3.64331273531267, 40.38988731237326], [-3.643682517025465, 40.389368204165166], [-3.643729267004972, 40.389277681720905], [-3.643846607234589, 40.38908606248345], [-3.644001841253991, 40.388931881130695], [-3.644122397521414, 40.38882074003358], [-3.644313689343209, 40.38857815827466], [-3.644634148777651, 40.38815667413026], [-3.644965064836036, 40.387720184649005], [-3.645334696216938, 40.38723848667096], [-3.645916063242414, 40.386473052373745], [-3.646407830672694, 40.385835838091644], [-3.646487664030909, 40.385685642413634], [-3.646614370758247, 40.38556449121026], [-3.646993935146565, 40.38507797544859], [-3.647043931648908, 40.38500368588088], [-3.64760686007563, 40.38422616572702], [-3.648151003957415, 40.38362765095998], [-3.648596248359091, 40.383213447178036], [-3.649216720971498, 40.382743023174555], [-3.649679205861602, 40.38245691805445], [-3.650185541528992, 40.38219839368172], [-3.650569100879382, 40.38202399126095], [-3.650823179072006, 40.38192229016097], [-3.651699914164413, 40.381641142172924], [-3.652392660406084, 40.38148326131346], [-3.652885498174983, 40.38144407404928], [-3.652885926611261, 40.381528721248614], [-3.652880940385928, 40.381750508691034], [-3.65295136615315, 40.3822824594483], [-3.653014945847619, 40.38309231674852], [-3.653071620751219, 40.38360791234133], [-3.653098157640752, 40.38396224386602], [-3.653100923078881, 40.384163185414074], [-3.653102623074147, 40.38493079681005], [-3.653110654102632, 40.38569884082145], [-3.653082243905218, 40.38651437933538], [-3.653109043594943, 40.38658474223473], [-3.65308386725374, 40.386851995353325], [-3.653050110553665, 40.38697255663313], [-3.653023121378681, 40.38729734308364], [-3.653026807469173, 40.38742526054045], [-3.652983599659114, 40.38793724859414], [-3.652960927843383, 40.388294353273274], [-3.652924142226432, 40.38930308478671], [-3.65297222236119, 40.38942232801617], [-3.653215184764635, 40.390070007341436], [-3.653526926859876, 40.39086769524902], [-3.653595712734258, 40.39122354419475], [-3.653608435472778, 40.39152552927658], [-3.654084069580158, 40.391567642048116], [-3.654023857790294, 40.3920009237393], [-3.65389021930554, 40.39293770647424], [-3.653837724663433, 40.393136050230304], [-3.653810482810834, 40.39324326833665], [-3.653755963216595, 40.3933662984645], [-3.653686618886223, 40.39350865579566], [-3.653570946709212, 40.393703725885], [-3.653499816053988, 40.393803984693506], [-3.653438034381937, 40.39388650577665], [-3.653335775745111, 40.394001715295026], [-3.653052930254025, 40.39429745093176], [-3.652609537326797, 40.394716444567216], [-3.652252052328598, 40.395051392603406], [-3.651877638026751, 40.39532350646296], [-3.651679885131989, 40.39544748712508], [-3.65132031030845, 40.39568627199193], [-3.650514937906559, 40.396230360094606], [-3.65001123192661, 40.39656843000401], [-3.649881745895855, 40.396655690140385], [-3.649535572387843, 40.3968826732887], [-3.649231094230946, 40.39708589856383], [-3.649099055220463, 40.397171334300346], [-3.64832630927175, 40.39768200742989], [-3.647942144682159, 40.39793092871847], [-3.647797582483361, 40.39802807287982], [-3.647625746359681, 40.398119675877425], [-3.647013141330016, 40.39851988814114], [-3.646543842176453, 40.398097009465], [-3.646287207344389, 40.39786440605607], [-3.646069016833969, 40.397668002005375], [-3.645836413026061, 40.39745893017661], [-3.645611716543569, 40.397258399382245], [-3.645460737109696, 40.397119340107956], [-3.644858025129023, 40.3966023739061], [-3.644315652124191, 40.39622620472786], [-3.643949792983435, 40.39601137592158], [-3.643465868049223, 40.39576692346064], [-3.643101971494759, 40.39561168518312], [-3.642636697453522, 40.395439522567344], [-3.642071886597669, 40.395271667608505], [-3.641123474299981, 40.395051423384075], [-3.639980062483098, 40.39479903694665]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_d24bdbed57cf4c05a166670a355945ac = L.featureGroup(
                {}
            ).addTo(map_2c191c29a6184dfe9bfd1271a11db453);
        
    
            var circle_marker_9684389621c34052b4f14c29334a00a4 = L.circleMarker(
                [40.38489870303384, -3.6514271679181087],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_3a48859f8082432e83c47297aac40ecc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ddedbb5d4ab74ac39124717da6619d7c = $(`<div id="html_ddedbb5d4ab74ac39124717da6619d7c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4708504VK4740H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2539</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4708504&rc2=VK4740H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4708504VK4740H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3a48859f8082432e83c47297aac40ecc.setContent(html_ddedbb5d4ab74ac39124717da6619d7c);
        

        circle_marker_9684389621c34052b4f14c29334a00a4.bindPopup(popup_3a48859f8082432e83c47297aac40ecc)
        ;

        
    
    
            var circle_marker_7150ae8e71544eabb613210886d85422 = L.circleMarker(
                [40.39100448153472, -3.6521018632551643],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_da387d56508d4bab8c8ee798f5639926 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4bf092ec308b46edacf128fe201ee602 = $(`<div id="html_4bf092ec308b46edacf128fe201ee602" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4715801VK4741F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5326</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4715801&rc2=VK4741F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4715801VK4741F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_da387d56508d4bab8c8ee798f5639926.setContent(html_4bf092ec308b46edacf128fe201ee602);
        

        circle_marker_7150ae8e71544eabb613210886d85422.bindPopup(popup_da387d56508d4bab8c8ee798f5639926)
        ;

        
    
    
            var circle_marker_0b79681586dd4acfa281e89aa2417f38 = L.circleMarker(
                [40.3903017164932, -3.651530901283226],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_ac668b0c16d443e0a3c001bea7aa9636 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cbeddc65f4b742878d7db77f438be664 = $(`<div id="html_cbeddc65f4b742878d7db77f438be664" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4715817VK4741F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>468</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4715817&rc2=VK4741F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4715817VK4741F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ac668b0c16d443e0a3c001bea7aa9636.setContent(html_cbeddc65f4b742878d7db77f438be664);
        

        circle_marker_0b79681586dd4acfa281e89aa2417f38.bindPopup(popup_ac668b0c16d443e0a3c001bea7aa9636)
        ;

        
    
    
            var circle_marker_f271b3c555b44c1ebcafb27775b51ead = L.circleMarker(
                [40.38540133557602, -3.6509812009242726],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_b8507e5c55d74c06b15ff66451343a4d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dd1be067c7ff4ed79eca05ae7e320328 = $(`<div id="html_dd1be067c7ff4ed79eca05ae7e320328" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4809905VK4740H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>300</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4809905&rc2=VK4740H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4809905VK4740H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b8507e5c55d74c06b15ff66451343a4d.setContent(html_dd1be067c7ff4ed79eca05ae7e320328);
        

        circle_marker_f271b3c555b44c1ebcafb27775b51ead.bindPopup(popup_b8507e5c55d74c06b15ff66451343a4d)
        ;

        
    
    
            var circle_marker_cc2ba3df2740493da6db0202b2d28c90 = L.circleMarker(
                [40.38975586248627, -3.651596310422405],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_c48aab25f59c41709cde8a06e7f198ef = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d82e46baa7c64bc8b8ba4a21f802abbf = $(`<div id="html_d82e46baa7c64bc8b8ba4a21f802abbf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4814105VK4741D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1169</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4814105&rc2=VK4741D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4814105VK4741D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c48aab25f59c41709cde8a06e7f198ef.setContent(html_d82e46baa7c64bc8b8ba4a21f802abbf);
        

        circle_marker_cc2ba3df2740493da6db0202b2d28c90.bindPopup(popup_c48aab25f59c41709cde8a06e7f198ef)
        ;

        
    
    
            var circle_marker_0c19e9bcc06a4e8182071644daa8acd7 = L.circleMarker(
                [40.392772200051176, -3.651055448076593],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_970f5a021efb4be0b75fc07228c40cc4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4cbee6ba40c844acb10d8d6efa2c6859 = $(`<div id="html_4cbee6ba40c844acb10d8d6efa2c6859" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4817901VK4741H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1154</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4817901&rc2=VK4741H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4817901VK4741H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_970f5a021efb4be0b75fc07228c40cc4.setContent(html_4cbee6ba40c844acb10d8d6efa2c6859);
        

        circle_marker_0c19e9bcc06a4e8182071644daa8acd7.bindPopup(popup_970f5a021efb4be0b75fc07228c40cc4)
        ;

        
    
    
            var circle_marker_d08d9df516674c379e86544305831d8a = L.circleMarker(
                [40.395502032191125, -3.650609800126198],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_f6dfb1dc08e54dd7b0f89cf9f1add7a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_93365fb5144c4b899c894ba43adada79 = $(`<div id="html_93365fb5144c4b899c894ba43adada79" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4820501VK4742B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1801</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4820501&rc2=VK4742B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4820501VK4742B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f6dfb1dc08e54dd7b0f89cf9f1add7a8.setContent(html_93365fb5144c4b899c894ba43adada79);
        

        circle_marker_d08d9df516674c379e86544305831d8a.bindPopup(popup_f6dfb1dc08e54dd7b0f89cf9f1add7a8)
        ;

        
    
    
            var circle_marker_d9dfcc8e6006430999e62f827f457217 = L.circleMarker(
                [40.38479170752678, -3.649395291303336],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_c5f70c872f594eeb9abfb05dfd357804 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bbdce054396347dbabedc799a35ddaad = $(`<div id="html_bbdce054396347dbabedc799a35ddaad" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4908602VK4740H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1397</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4908602&rc2=VK4740H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4908602VK4740H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c5f70c872f594eeb9abfb05dfd357804.setContent(html_bbdce054396347dbabedc799a35ddaad);
        

        circle_marker_d9dfcc8e6006430999e62f827f457217.bindPopup(popup_c5f70c872f594eeb9abfb05dfd357804)
        ;

        
    
    
            var circle_marker_9019f46d5c6d4b10a09a6fb70bd7316d = L.circleMarker(
                [40.390368519850064, -3.6497985258394197],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_d571194c07bd4df0af8c9ef1df321a3f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8c0020f988164be7a9ba603b32714adc = $(`<div id="html_8c0020f988164be7a9ba603b32714adc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4915106VK4741F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>53</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4915106&rc2=VK4741F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4915106VK4741F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d571194c07bd4df0af8c9ef1df321a3f.setContent(html_8c0020f988164be7a9ba603b32714adc);
        

        circle_marker_9019f46d5c6d4b10a09a6fb70bd7316d.bindPopup(popup_d571194c07bd4df0af8c9ef1df321a3f)
        ;

        
    
    
            var circle_marker_165d70c039da4b0585195f8c8bb9ba4b = L.circleMarker(
                [40.39039792326608, -3.6503375911873315],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_b6725e80a6ea49249997c3758578b8cc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f5f12eff68a742febc221e1c4b20d264 = $(`<div id="html_f5f12eff68a742febc221e1c4b20d264" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4915110VK4741F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>181</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4915110&rc2=VK4741F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4915110VK4741F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b6725e80a6ea49249997c3758578b8cc.setContent(html_f5f12eff68a742febc221e1c4b20d264);
        

        circle_marker_165d70c039da4b0585195f8c8bb9ba4b.bindPopup(popup_b6725e80a6ea49249997c3758578b8cc)
        ;

        
    
    
            var circle_marker_06518a9768c549acb5bd9e70716e78de = L.circleMarker(
                [40.39046796296437, -3.6497801589628174],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_aef13fa6b3294bab8eab03bda71b25d4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f712198a466e477d9c7c7ee910008138 = $(`<div id="html_f712198a466e477d9c7c7ee910008138" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4915112VK4741F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>746</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4915112&rc2=VK4741F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4915112VK4741F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aef13fa6b3294bab8eab03bda71b25d4.setContent(html_f712198a466e477d9c7c7ee910008138);
        

        circle_marker_06518a9768c549acb5bd9e70716e78de.bindPopup(popup_aef13fa6b3294bab8eab03bda71b25d4)
        ;

        
    
    
            var circle_marker_e65dc13ad6bb43f1a3e20281f6030dc2 = L.circleMarker(
                [40.3892299147645, -3.6492273887445217],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_531350b76d714b6da727c36738a28a76 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_457c5ecfc4464cd09119bf294781d41f = $(`<div id="html_457c5ecfc4464cd09119bf294781d41f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5013306VK4751C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>496</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5013306&rc2=VK4751C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5013306VK4751C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_531350b76d714b6da727c36738a28a76.setContent(html_457c5ecfc4464cd09119bf294781d41f);
        

        circle_marker_e65dc13ad6bb43f1a3e20281f6030dc2.bindPopup(popup_531350b76d714b6da727c36738a28a76)
        ;

        
    
    
            var circle_marker_2cbc6c04e4684fa0a32a514548bce850 = L.circleMarker(
                [40.391888251076594, -3.6497191138656255],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_673a59b3915741de9395f01783f4eade = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f07e0f44ac364d8d82d8eed92c430cd6 = $(`<div id="html_f07e0f44ac364d8d82d8eed92c430cd6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5016901VK4751F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>198</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5016901&rc2=VK4751F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5016901VK4751F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_673a59b3915741de9395f01783f4eade.setContent(html_f07e0f44ac364d8d82d8eed92c430cd6);
        

        circle_marker_2cbc6c04e4684fa0a32a514548bce850.bindPopup(popup_673a59b3915741de9395f01783f4eade)
        ;

        
    
    
            var circle_marker_881f40bb1d8f421a9f151b9f83f01515 = L.circleMarker(
                [40.39601949291604, -3.6481711478975973],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_2a263e6c8af24a4086a72dc3cd0075b0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0725500997ae4379a9e4e361c930468b = $(`<div id="html_0725500997ae4379a9e4e361c930468b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5021901VK4752A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8953</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5021901&rc2=VK4752A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5021901VK4752A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2a263e6c8af24a4086a72dc3cd0075b0.setContent(html_0725500997ae4379a9e4e361c930468b);
        

        circle_marker_881f40bb1d8f421a9f151b9f83f01515.bindPopup(popup_2a263e6c8af24a4086a72dc3cd0075b0)
        ;

        
    
    
            var circle_marker_258e31166cf74ce4b50da517d2617f49 = L.circleMarker(
                [40.38866426452688, -3.646589963577048],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_b22cb913395a472c945453ee229c3dea = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e16b1a59d6fe4b0594b7e085668c1860 = $(`<div id="html_e16b1a59d6fe4b0594b7e085668c1860" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5113703VK4751C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3620</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5113703&rc2=VK4751C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5113703VK4751C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b22cb913395a472c945453ee229c3dea.setContent(html_e16b1a59d6fe4b0594b7e085668c1860);
        

        circle_marker_258e31166cf74ce4b50da517d2617f49.bindPopup(popup_b22cb913395a472c945453ee229c3dea)
        ;

        
    
    
            var circle_marker_c1478c3142e34cfe9d196e9d103f7420 = L.circleMarker(
                [40.38831240944793, -3.6470007957702664],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_34cb2e697ee143bf943b4e754d67b5f6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2e0f5d022b4e459e87ea72c700996fbd = $(`<div id="html_2e0f5d022b4e459e87ea72c700996fbd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5113707VK4751C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3051</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5113707&rc2=VK4751C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5113707VK4751C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_34cb2e697ee143bf943b4e754d67b5f6.setContent(html_2e0f5d022b4e459e87ea72c700996fbd);
        

        circle_marker_c1478c3142e34cfe9d196e9d103f7420.bindPopup(popup_34cb2e697ee143bf943b4e754d67b5f6)
        ;

        
    
    
            var circle_marker_c449a1fd23294f329fd44a1053742d51 = L.circleMarker(
                [40.39482940969858, -3.6476181437368087],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_cbeb9b62098b43b5b00f71bfe93034ae = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fd9593bc715b42059be0ed0cb4e59753 = $(`<div id="html_fd9593bc715b42059be0ed0cb4e59753" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5120106VK4742A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9065</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5120106&rc2=VK4742A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5120106VK4742A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cbeb9b62098b43b5b00f71bfe93034ae.setContent(html_fd9593bc715b42059be0ed0cb4e59753);
        

        circle_marker_c449a1fd23294f329fd44a1053742d51.bindPopup(popup_cbeb9b62098b43b5b00f71bfe93034ae)
        ;

        
    
    
            var circle_marker_580343f440e442c197603c58226778ea = L.circleMarker(
                [40.393915038180005, -3.64426102381366],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_619f965d8a8747bd874baeb556b896ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5a685084a21444bb8d3fb35c43970a82 = $(`<div id="html_5a685084a21444bb8d3fb35c43970a82" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5218105VK4751G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5137</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5218105&rc2=VK4751G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5218105VK4751G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_619f965d8a8747bd874baeb556b896ee.setContent(html_5a685084a21444bb8d3fb35c43970a82);
        

        circle_marker_580343f440e442c197603c58226778ea.bindPopup(popup_619f965d8a8747bd874baeb556b896ee)
        ;

        
    
    
            var circle_marker_6b19ed4df2204409943e73478e9c94e8 = L.circleMarker(
                [40.39266319941093, -3.64579207271524],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_709ab624f10f4be8940996aaeaaf0105 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a3513ef98aaf435eaf3efedc0bc6fae0 = $(`<div id="html_a3513ef98aaf435eaf3efedc0bc6fae0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5218115VK4751G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1030</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5218115&rc2=VK4751G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5218115VK4751G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_709ab624f10f4be8940996aaeaaf0105.setContent(html_a3513ef98aaf435eaf3efedc0bc6fae0);
        

        circle_marker_6b19ed4df2204409943e73478e9c94e8.bindPopup(popup_709ab624f10f4be8940996aaeaaf0105)
        ;

        
    
    
            var circle_marker_456b5a17615648cb861a50009067c75e = L.circleMarker(
                [40.392359628878886, -3.6459876559499653],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_f10163ef801d4cc883b30823ebd29f8f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e870fc795e3544f394200b3ede9b3e81 = $(`<div id="html_e870fc795e3544f394200b3ede9b3e81" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5218116VK4751G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5318</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5218116&rc2=VK4751G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5218116VK4751G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f10163ef801d4cc883b30823ebd29f8f.setContent(html_e870fc795e3544f394200b3ede9b3e81);
        

        circle_marker_456b5a17615648cb861a50009067c75e.bindPopup(popup_f10163ef801d4cc883b30823ebd29f8f)
        ;

        
    
    
            var circle_marker_085a5e2525b94a8fa1a00bbf5419ae48 = L.circleMarker(
                [40.392171444029664, -3.647148163613117],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_ea73a3ebe97a429f8e38dde789c01fea = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_29fd098860994475be0a1bc1d581a86b = $(`<div id="html_29fd098860994475be0a1bc1d581a86b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5218118VK4751G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1453</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5218118&rc2=VK4751G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5218118VK4751G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ea73a3ebe97a429f8e38dde789c01fea.setContent(html_29fd098860994475be0a1bc1d581a86b);
        

        circle_marker_085a5e2525b94a8fa1a00bbf5419ae48.bindPopup(popup_ea73a3ebe97a429f8e38dde789c01fea)
        ;

        
    
    
            var circle_marker_9bf0730ab56c422db99cfc05739ecba6 = L.circleMarker(
                [40.39255450979756, -3.6499600234554235],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_084918c5736b4792937c92a583cce068 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_09923af656644893862d919785d237f0 = $(`<div id="html_09923af656644893862d919785d237f0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5218120VK4751G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3064</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5218120&rc2=VK4751G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5218120VK4751G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_084918c5736b4792937c92a583cce068.setContent(html_09923af656644893862d919785d237f0);
        

        circle_marker_9bf0730ab56c422db99cfc05739ecba6.bindPopup(popup_084918c5736b4792937c92a583cce068)
        ;

        
    
    
            var circle_marker_1d614b371f1145668a755912d4b48333 = L.circleMarker(
                [40.39234044346276, -3.6486385014406277],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_76482e4f76d24b138623f8ac01c8892e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_caff2bbc781b4776bc87bc3e12bb2f8e = $(`<div id="html_caff2bbc781b4776bc87bc3e12bb2f8e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5218122VK4751G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2060</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5218122&rc2=VK4751G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5218122VK4751G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_76482e4f76d24b138623f8ac01c8892e.setContent(html_caff2bbc781b4776bc87bc3e12bb2f8e);
        

        circle_marker_1d614b371f1145668a755912d4b48333.bindPopup(popup_76482e4f76d24b138623f8ac01c8892e)
        ;

        
    
    
            var circle_marker_f3b7db69e7c84be0806c8617258ed3af = L.circleMarker(
                [40.39547654993031, -3.6467796780046187],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d24bdbed57cf4c05a166670a355945ac);
        
    
        var popup_8a42d80a96394f9d9b23685e9e9a4784 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cf63eb38e1f04a2bbcfc8a58bb36aa56 = $(`<div id="html_cf63eb38e1f04a2bbcfc8a58bb36aa56" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5220801VK4752A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PORTAZGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1416</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5220801&rc2=VK4752A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5220801VK4752A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8a42d80a96394f9d9b23685e9e9a4784.setContent(html_cf63eb38e1f04a2bbcfc8a58bb36aa56);
        

        circle_marker_f3b7db69e7c84be0806c8617258ed3af.bindPopup(popup_8a42d80a96394f9d9b23685e9e9a4784)
        ;

        
    
    
            var layer_control_550b80656c87435b8c24d9f244f62c84 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_c9378f51f20748729d3989b2779168fd,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_4f1a4e19243d4bdaa7248669ef79ca05,
                    "Inmuebles" : feature_group_d24bdbed57cf4c05a166670a355945ac,
                },
            };
            L.control.layers(
                layer_control_550b80656c87435b8c24d9f244f62c84.base_layers,
                layer_control_550b80656c87435b8c24d9f244f62c84.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_2c191c29a6184dfe9bfd1271a11db453);
        
</script>